Vulnerability   
Search   
    Search 187964 CVE descriptions
and 85075 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.704703
Category:Debian Local Security Checks
Title:Debian: Security Advisory for mysql-connector-java (DSA-4703-1)
Summary:The remote host is missing an update for the 'mysql-connector-java'; package(s) announced via the DSA-4703-1 advisory.
Description:Summary:
The remote host is missing an update for the 'mysql-connector-java'
package(s) announced via the DSA-4703-1 advisory.

Vulnerability Insight:
Three vulnerabilities have been found in the MySQL Connector/J JDBC
driver.

Affected Software/OS:
'mysql-connector-java' package(s) on Debian Linux.

Solution:
For the oldstable distribution (stretch), these problems have been fixed
in version 5.1.49-0+deb9u1.

We recommend that you upgrade your mysql-connector-java packages.

CVSS Score:
5.1

CVSS Vector:
AV:N/AC:H/Au:N/C:P/I:P/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2020-2875
Debian Security Information: DSA-4703 (Google Search)
https://www.debian.org/security/2020/dsa-4703
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/MDKQVPFT4Z4SFPBH6YNFMJOXKS2YYKHA/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/4QDR2WOUETBT76WAO5NNCCXSAM3AGG3D/
https://www.oracle.com/security-alerts/cpuapr2020.html
https://lists.debian.org/debian-lts-announce/2020/06/msg00015.html
Common Vulnerability Exposure (CVE) ID: CVE-2020-2933
Common Vulnerability Exposure (CVE) ID: CVE-2020-2934
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 85075 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.